.version.services /* version checker */
{
	color: #000013;
	background-color: #006F4C;
}

.html
{
	background: #FFFFFF url("../images/global-background-v2.jpg") no-repeat left top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -39px;
	padding-bottom: 62px;
}

#pu106
{
	width: 0.01px;
	margin-left: 70px;
}

#u106
{
	z-index: 2;
	width: 200px;
	height: 179px;
	margin-right: -10000px;
	left: 310px;
}

#u151
{
	z-index: 19;
	width: 820px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 164px;
}

#pu143-4
{
	width: 0.01px;
	margin-left: 70px;
	margin-top: -5px;
}

#u143-4
{
	z-index: 3;
	width: 125px;
	min-height: 30px;
	margin-right: -10000px;
}

#u145-4
{
	z-index: 11;
	width: 125px;
	min-height: 30px;
	margin-right: -10000px;
	left: 225px;
}

#u144-4
{
	z-index: 7;
	width: 125px;
	min-height: 30px;
	margin-right: -10000px;
	left: 450px;
}

#u146-4
{
	z-index: 15;
	width: 125px;
	min-height: 30px;
	margin-right: -10000px;
	left: 695px;
}

#u143-4.MuseLinkActive,#u145-4.MuseLinkActive,#u144-4.MuseLinkActive,#u146-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 0px -10000px 0px 0px;
}

#u152
{
	z-index: 20;
	width: 820px;
	height: 1px;
	margin-left: 70px;
}

#pu162-35
{
	width: 0.01px;
	margin-left: 80px;
	margin-top: 19px;
}

#u162-35
{
	z-index: 21;
	width: 400px;
	min-height: 226px;
	background-color: transparent;
	font-size: 15px;
	line-height: 18px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u162-28
{
	padding-left: 21px;
}

#u162-28.rtl-list
{
	padding-left: 0px;
	padding-right: 21px;
}

#u162-28 > li:before
{
	content: '◊';
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u162-5,#u162-7,#u162-9,#u162-11,#u162-13,#u162-15,#u162-17,#u162-19,#u162-21,#u162-23,#u162-25,#u162-27
{
	text-indent: -2px;
	padding-left: 2px;
}

#u162-28 > #u162-5:before,#u162-28 > #u162-7:before,#u162-28 > #u162-9:before,#u162-28 > #u162-11:before,#u162-28 > #u162-13:before,#u162-28 > #u162-15:before,#u162-28 > #u162-17:before,#u162-28 > #u162-19:before,#u162-28 > #u162-21:before,#u162-28 > #u162-23:before,#u162-28 > #u162-25:before,#u162-28 > #u162-27:before
{
	margin-right: 4px;
}

#u162-28.rtl-list > #u162-5:before,#u162-28.rtl-list > #u162-7:before,#u162-28.rtl-list > #u162-9:before,#u162-28.rtl-list > #u162-11:before,#u162-28.rtl-list > #u162-13:before,#u162-28.rtl-list > #u162-15:before,#u162-28.rtl-list > #u162-17:before,#u162-28.rtl-list > #u162-19:before,#u162-28.rtl-list > #u162-21:before,#u162-28.rtl-list > #u162-23:before,#u162-28.rtl-list > #u162-25:before,#u162-28.rtl-list > #u162-27:before
{
	margin-right: 0px;
	margin-left: 4px;
}

#u538
{
	z-index: 56;
	width: 360px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
	left: 432px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

